-- 基础信息
base_info = {
	group_id = 133308378
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 378003, gadget_id = 70330450, pos = { x = -1791.219, y = 98.188, z = 4897.491 }, rot = { x = 13.109, y = 2.480, z = 21.338 }, level = 32, area_id = 26 },
	{ config_id = 378004, gadget_id = 70500000, pos = { x = -1791.219, y = 98.188, z = 4897.491 }, rot = { x = 13.109, y = 2.480, z = 21.338 }, level = 32, point_type = 3012, owner = 378003, area_id = 26 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 378001, gadget_id = 70330450, pos = { x = -1791.219, y = 98.188, z = 4897.491 }, rot = { x = 13.109, y = 2.480, z = 21.338 }, level = 32, area_id = 26 },
		{ config_id = 378002, gadget_id = 70500000, pos = { x = -1791.219, y = 98.188, z = 4897.491 }, rot = { x = 13.109, y = 2.480, z = 21.338 }, level = 32, point_type = 3012, owner = 378001, area_id = 26 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 378003, 378004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
